Nmapsi4-logr(1)

NAME
nmapsi4-logr - Nmapsi4 log reader

SYNOPSIS
nmapsi4-logr

DESCRIPTION
This manual page documents briefly the nmapsi4-logr command. This manual page was written for the Debian distribution because the original program does not have a manual page.

nmapsi4 is a full-featured interface for the nmap(1) security network scanner.

OPTIONS
nmapsi4-logr supports no commandline options. Everything is done via the GUI.

AUTHOR
nmapsi4-logr was written by Francesco Cecconi <francesco.cecconi@gmail.com>

This manual page was written by Giuseppe Iuculano <giuseppe@iuculano.it>, for the Debian project (but may be used by others).